<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j13 c. 1" xml:id="j13_1" facs="NO_IMAGE.jpg" /><formula>+</formula> <hi rend="italic">Al nome di Dio, adì xxii d'<w n="j13_10" type="calendario" ref="#5396" pos="s.m." />Ott<sic>.</sic> 1408.</hi><lb />
               <w n="j13_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per questa terza se per la prima o seconda <w n="j13_1" type="diritto economia politica" ref="#5421" pos="v.">pagati</w> no<lb />
               gli avessi a <persName n="j13_12" type="0" ref="#3524">Giovanni Orlandini</persName> e <w n="j13_9" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> D <formula>[spazio bianco]</formula> Siete<lb />
               centotrenta per la <w n="j13_7" type="diritto economia politica" ref="#7712" pos="s.f.">valuta</w> di D <formula>[spazio bianco]</formula> siete ciento trenta da<lb />
               <persName n="j13_4" type="0" ref="#3017">Francesco da Prato</persName> e <w n="j13_9" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> a <w n="j13_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> VIIII e ponete a <w n="j13_3" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> di<lb />
               </p><p><pb n="j13 c. 2" xml:id="j13_2" facs="NO_IMAGE.jpg" /><persName n="j13_11" type="0" ref="#4681">Matteo Riccio</persName> e <w n="j13_9" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> <w n="j13_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per tutte tre lettere una volta e non più.<lb />
               Cristo vi guardi.<lb />
               <persName n="j13_13" type="0" ref="#5104">Neri di Nicolò</persName> in <placeName n="j13_6" type="0" ref="#845">Barzalona</placeName>.<lb />
               Jo <persName n="j13_15" type="0" ref="#4254">Ling Scuder</persName> son tengut d'este <w n="j13_5" type="diritto economia politica" ref="#1457" pos="s.m.">cambi</w> con mi prinsipal.<lb />
               Dno <persName n="j13_14" type="0" ref="#2942">Francischino Riccio</persName> e <w n="j13_9" type="diritto economia politica" ref="#2057" pos="s.m.">comp</w><sic>.</sic><lb />
               in <placeName n="j13_8" type="0" ref="#1343">Brugia</placeName>.<lb />
               terza.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>